@charset "utf-8";
@import url(css/basic.css);
@import url(css/alg/giraffe.css);h2+p a{background-image:url("logo_w.png");}

.ff-en,[lang="en"],#global>ul>li>a{font-family:"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",Verdana,Meiryo,sans-serif;}
a,.more a,a span.more,#menu li li a.on{color:#009afa;}
a:hover{color:#75caff;}
[class*="a-btn"]{background-color:#009afa;}
mark,.mark,a.marker::after,a .marker::after{background:#f5f790;background:linear-gradient(rgba(255, 255, 255, 0) 60%, #f5f790 40%);}
#contents01>dt [lang="en"],.newlist>li>time{color:#009afa;}
dl.faq>dt::before,#menu li li a:hover,.more a:hover,a:hover span.more{color:#fff;}
button:hover,[type="button"]:hover,[type="reset"]:hover,[type="submit"]:hover,.list-btn a:hover,.close_popup:hover,.pnav a:hover,.pnav [rel]:hover,#paging li.active,.btn-case:hover,.pnav span,.list-tag a:hover,.list-tag a.on{background-color:#75caff;color:#fff;}
#hnav [class*="a-btn"]{background-color:#009afa;}
#global>ul>li>a{font-weight:600;}
#global>ul>li>a>span::after,.a_extend::before,.a_extend::after,.slick-arrow span::before,.slick-arrow span::after,button,[type="button"],[type="reset"],[type="submit"],.close_popup,.list-tag a,.more a>span::before,.more a>span::after,#mbtn a,.pnav a,.pnav [rel],#pnav a{background-color:#009afa;}
th,.s_ttl tbody th[title]::before,.s_ttl tbody td[title]::before,[class*="linebox"],.list-btn a{background-color:#f9f9f9;}
th,td,button,input,select,.select,textarea,.close_popup{border-color:#ddd;}
.link a::before,a.link::before,.list li::before,.a-btn-w:hover::before,.list-btn a::before,#menu li li a.on::before,#menu li li a:hover::before{border-left-color:#009afa;}
.pnav a:hover,.pnav [rel]:hover,.pnav span{background-color:#009afa;color:#fff;}
[class^="icon-"]::before{color:#009afa;}
#contact li+li::after{background-color:#fff;opacity:.4;}
#contact dd>p:last-child{margin-top:15px;}
#footer{background-color:#87cefa;}
#global a,#fmenu a,#fnav h3,#fnav h3 a,#copyright{color:#000;font-weight:400;}
#fmenu li::before{border-left-color:#666;}
#menu>ul>li>a.on,#menu>ul>li>a:hover{background:#dff3ff;color:#333;}
#menu a.on::before,#menu a:hover::before{border-left-color:#009afa;}
#show>img.main{margin-left:-52%;width:160%;}
#show>h3{left:50%;top:60%;width:95%;z-index:3;text-indent:0;line-height:0;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:1120px;}
#banner{background-color:#f6f6f6;}
#index section>h3 [lang="en"]{color:#333;font-weight:600;}
#index #contents01+.content,#index #contents03+.content{margin-bottom:60px;}
#index #contents01{padding-bottom:2em;}
#index #service [class*="typebox"] li a{text-decoration:none;}
#index #service [class*="typebox"] li a span{display:block;font-size:15px;font-weight:600;color:#000;padding-top:10px;}
#snav .info li:first-child{display:block;}
#hnav [class*="a-btn"]:hover,[class*="a-btn"]:hover,a:hover [class*="a-btn"]{background-color:#4ab9ff;color:#fff;}
.newlist>li>time::before{color:#009afa;}
[class|="required"]:hover,.a-btn3{background-color:#009afa;color:#fff;}
.a-btn-more:hover{background-color:#fff;color:#333;}
.a-btn-more,.a-btn-w{background-color:transparent;}
.a-btn-w:hover{background-color:#fff;color:#009afa;}
.a-btn-line,#hnav .a-btn-line,#rnav a{background-color:#00b900;}
.a-btn-line:hover,#hnav .a-btn-line:hover,#rnav a:hover{background-color:#1bd61b;}

#top{background-image:url("images/design/title.jpg");}
h3,.h3,h3 a,h3 a:hover,h5,.h5{color:#009afa;font-weight:600;}
h4,.h4,dl.box>dt{background-color:#353535;border:none;color:#fff;border-radius:4px;}
h5::before,.h5::before,h6::before,.h6::before{border-color:#009afa;}
h5,.h5,h6,.h6{font-weight:600;}
[class*="linebox"],.list-btn a{border-color:#d9d2c9;background-color:#f5efe7;}
[class*="linebox"]>dd::before{border-top:1px dashed #d1cc9c;}
.linebox2{border:none;box-shadow:rgb(0 0 0 / 4%) 0px 2px 10px;background-color:#fff;}
[class*="check_"] input[type="checkbox"]~span::after,.list-type-check>li::after,.list-type-check>dt::after,.title-i-check::after{border-color:#009afa;}
[class*="check_"] input[type="radio"]~span::after{background:#009afa;}
.list-type-number.flow>li::before{color:#009afa;border-color:#009afa;}
.list-type-number.flow>li:not(:last-child)::after{border-color:#009afa;}
[class*="linebox"].flow::after, ul.flow>li+li::after{border-color:transparent transparent #ccc #ccc;}
.linebox3{background:#fff;border:none;box-shadow:rgba(0,0,0,0.08) 0px 4px 10px, rgba(0,0,0,0.03) 0px -3px 6px;transition:all 0.3s ease-in-out 0s;border-radius:10px;padding:2em;}
/*.linebox3::before {content:'';position:absolute;top:0;left:0;width:100%;height:5px;background:linear-gradient(90deg, #2989d8, #e3f2fd);}*/
.linebox4{background:#fbfbfb;border:none;box-shadow:rgba(0,0,0,0.08) 0px 4px 10px, rgba(0,0,0,0.03) 0px -3px 6px;transition:all 0.3s ease-in-out 0s;border-radius:10px;padding:2em;}
.bdr-b{border-bottom:solid 1px #999;padding:1em 0;display:block;}
.fc-line{color:#00b900;}
.fc-blue2{color:#009afa;}
.ttl-bdr{padding:8px 10px 8px 14px;margin-bottom:1em;border-top:solid 1px;border-bottom:solid 1px;}

/*before after*/
[class^="be"],[class^="af"]{display:inline-block;position:relative;height:2em;line-height:2;text-align:center;font-size:12px;background:#d0d0d0;color:#2b2727;box-sizing:border-box;width:100%;}
[class^="af"]{background:#3087df;color:#fff;}
[class^="be"]::after,[class^="af"]::after{border-style:solid;left:100%;top:50%;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136,183,213,0);border-left-color:#d0d0d0;border-width:1em;margin-top:-1em;z-index:10;}
[class^="af"]::after{left:0;border-left-color:#fff;z-index:1;}

/*balloon*/
[class^=balloon]{display:flex;}
[class^=balloon] dt{padding-right:20px;}
[class^=balloon] dt img{width:80px;height:80px;max-width:none;margin:0;border-radius:50%;object-fit:cover;font-family:'object-fit:cover;';}
[class^=balloon] dd{position:relative;min-width:calc(100% - 100px);background:#fff;padding:1em;border:1px solid #dfdfdf;border-radius:10px;}
[class^=balloon] dd:after,[class^=balloon] dd:before{border:solid transparent;content:'';height:0;width:0;position:absolute;right:100%;top:40px;}
[class^=balloon] dd:after{border-color:rgba(255,255,255,0);border-top-width:7px;border-bottom-width:7px;border-left-width:10px;border-right-width:10px;margin-top:-7px;border-right-color:#fff;}
[class^=balloon] dd:before{border-color:rgba(223,223,223,0);border-top-width:8px;border-bottom-width:8px;border-left-width:11px;border-right-width:11px;margin-top:-8px;margin-right:1px;border-right-color:#dfdfdf;}

/*feature*/
.card-number{position:absolute;top:-10px;right:20px;font-size:3rem;font-weight:bold;color:#2989d8;opacity:0.15;}
.card-highlight{background:#e3f2fd;color:#2989d8;padding:10px 15px;border-radius:8px;margin-top:15px;font-weight:bold;text-align:center;}

/*type*/
.whattype,.whattype>li{overflow:visible;color:#2d2b41;}
.whattype .title{/*color:#033a89;*/font-size:1.3em;line-height:1.5;}
.type{display:block;line-height:1;position:absolute;width:4em;height:4em;background:#3299d9;border-radius:50%;padding-top:1em;left:-10px;top:-1em;color:#fff;z-index:2;}
.type.line{background:#00b900;}
.type>span{font-size:1.2em;display:block;}

/*faq*/
dl[class*="faq"]>dt{padding-left:3em;position:relative;}
dl[class*="faq"]>dt::before{content:"Q.";position:absolute;top:-.1em;right:auto;left:.5em;font-size:2em;color:#009ae1;line-height:1;}
dl.faq2+.faq2{border-top:1px solid #ccc;padding-top:2em;}
dl.faq2>dt,dl.faq2>dd{padding-left:3em;}
dl.faq2>dt{font-weight:bold;margin-bottom:1.5em;}
dl.faq2>dt::before,dl.faq2>dd::before{font-size:1.5em;content:"Q";left:0;width:1.5em;height:1.5em;line-height:1.5;text-align:center;background:#909090;color:#fff;}
dl.faq2>dd{position:relative;}
dl.faq2>dd::before{content:"A";left:0;background:#0197b2;display:inline-block;position:absolute;}

/*flow*/
.step>li{position:relative;}
.step>li:not(:last-child){margin-bottom:40px;}
.step>li dl{width:100%;padding:20px 30px;display:flex;align-items:center;/*border:1px solid #c5ac83;*/position:relative;background:#fff;flex-direction:column;}
.step.gray>li dl{background:#f9f9f9;}
.step>li dl dt{font-size:16px;font-weight:600;color:#333;flex-basis:20%;text-align:center;margin:15px 1vw 15px 0;}
.step>li dl dd{display:flex;align-items:center;flex-direction:column;text-align:left;width:100%;}
.step>li dl dd img{width:120px;height:120px;border-radius:50%;object-fit:cover;margin:0 0 15px 0;}
.step>li:not(:first-child)::before{content:"";height:60px;display:block;border-left:4px dotted #e5e5e5;position:absolute;top:-40px;left:49%;z-index:10;}
.waku{background:#fff;/*border-radius:8px;*/padding:3px 20px;/*font-family:"Times New Roman";*/}
.waku.gray{background:#f9f9f9;}

@media (min-width:48em){
#hnav .info li+li{padding-left:10px;}
#index section>h3 [lang="en"]{letter-spacing:0;font-size:68px;}
#show>h3{width:75%;}
#pnav a{background-color:transparent;}
#fmenu{box-shadow:0 -1px 0 rgba(255,255,255,.15) inset;}
#index #contents01{margin-bottom:140px;}
#index #service{margin-bottom:40px;}
#index #service [class*="typebox"] li{margin-bottom:40px;}
#index #service [class*="typebox"] li a span{font-size:18px;padding-top:15px;}
dl.faq2>dt,dl.faq2>dd{padding-left:4em;}
dl.faq2>dt{padding-top:.25em;}
dl.faq2>dt::before,dl.faq2>dd::before{font-size:2em;}
[class^="be"],[class^="af"]{font-size:14px;}
}
@media (min-width:61em){
#show>img.main{margin-left:0;width:100%;}
.step>li:not(:first-child)::before{left:-webkit-calc(8% + 30px - 2px);left:calc(8% + 30px - 2px);}
.step>li dl{flex-direction:row;}
.step>li dl dd{flex-direction:row;}
.step>li dl dd img{margin:0 30px 0 0;}
}